/*
General
*/

body{width:100%;height:100%;padding:0;margin:0;background-color:#FFF;font:16px 'Montserrat',Montserrat,Georgia;line-height:25px;color:#111}
a:link,a:visited,a:hover,a:active{font:16px 'Montserrat',Montserrat,Georgia;line-height:25px;color:#111;text-decoration:none}
table,div,td,object,img,h1,h2,h3,h4,p,ul,ol,li,a,span,form,input,textarea{padding:0;margin:0;border:0;text-indent:0}
table,div,td,span,textarea{vertical-align:top}
table{cellspacing:0}
img{display:block}
textarea{resize:none}

*/
Backgrounds
*/

.bgfff{background-color:#FFF}

*/
Top
*/

.topdivouter{min-width:1260px;box-sizing:border-box}
.topdiv{width:1260px;padding-bottom:40px;margin:0 auto}
.toptbl{margin:0 auto}
.topmenutd{padding:0 10px}
a.atopmenu:link,a.atopmenu:visited,a.atopmenu:hover,a.atopmenu:active{font-weight:500;font-size:17px;line-height:23px;color:#111;transition:all 0.3s ease}
a.atopmenu:hover{color:#55b034}
a.atopkupit:link,a.atopkupit:visited,a.atopkupit:hover,a.atopkupit:active{display:block;background-color:#55b034;padding:15px 40px;font-weight:400;font-size:18px;line-height:18px;color:#FFF;border-radius:30px;transition:background-color 0.3s ease}
a.atopkupit:hover{background-color:#408d23}

/*
Content
*/

h1{font-weight:300;font-size:55px;line-height:70px;color:#111}

/*
Category
*/

.menucategorydivouter{width:1260px;display:flex;flex-wrap:wrap;justify-content:center;padding:0 0 30px 0;margin:20px auto;box-sizing:border-box}
.menucategorydiv{width:20%;padding:10px;box-sizing:border-box}
a.amenucategory:link,a.amenucategory:visited,a.amenucategory:hover,a.amenucategory:active{display:block;position:relative}
.menucategoryimg{border-radius:50px}
.menucategoryp{background-color:#444;opacity:0.8;position:absolute;width:94%;left:3%;bottom:4%;padding:20px 10px;box-sizing:border-box;margin:0;font:400 15px SF UI Display,sans-serif;color:#FFF;line-height:22px;text-align:center;border:2px solid #CCC;border-radius:50px}
.menucategoryp:hover{opacity:0.9}

/*
Other
*/

a.apodrobnee:link,a.apodrobnee:visited,a.apodrobnee:hover,a.apodrobnee:active{display:block;width:350px;max-width:100%;padding:15px;box-sizing:border-box;background-color:#FFF;font-weight:400;font-size:18px;line-height:27px;color:#111;text-align:center;border:1px dashed #BBB;border-radius:15px;margin:0 auto;transition:background-color 0.3s ease}
a.apodrobnee:hover{border:1px dashed #55b034;color:#55b034}
a.apodrobnee2:link,a.apodrobnee2:visited,a.apodrobnee2:hover,a.apodrobnee2:active{display:block;width:350px;max-width:100%;padding:15px;box-sizing:border-box;background-color:#102a49;font-weight:400;font-size:18px;line-height:27px;color:#6d8cb0;text-align:center;border-radius:15px;margin:0 auto;transition:background-color 0.3s ease}
a.apodrobnee2:hover{background-color:#1a3c63}

.deklarasiidivouter{width:1260px;margin:0 auto}
.deklarasiidiv{width:500px;padding:20px}

/*
Bottom
*/

.bottomdivouter{min-width:1260px;background-color:#30303c}
.bottomdiv{width:1260px;padding:50px 0;margin:0 auto}
.bottommenup{padding-top:25px;font-size:17px;line-height:24px;color:#FFF;}
a.abottommenu:link,a.abottommenu:visited,a.abottommenu:hover,a.abottommenu:active{font-weight:500;font-size:17px;line-height:24px;color:#FFF;transition:all 0.3s ease}
a.abottommenu:hover{color:#55b034}
a.abottommail:link,a.abottommail:visited,a.abottommail:hover,a.abottommail:active{font-weight:500;font-size:22px;line-height:24px;color:#FFF;transition:all 0.3s ease}
a.abottommail:hover{color:#55b034;text-decoration:underline}
a.abottomadress:link,a.abottomadress:visited,a.abottomadress:hover,a.abottomadress:active{font-weight:300;font-size:17px;line-height:24px;color:#FFF;transition:all 0.3s ease}
a.abottomadress:hover{color:#55b034}

.bottommenup2{padding-top:60px;font-size:15px;line-height:22px;color:#AAA}
a.abottommenu2:link,a.abottommenu2:visited,a.abottommenu2:hover,a.abottommenu2:active{font-weight:500;font-size:15px;line-height:22px;color:#AAA;transition:all 0.3s ease}
a.abottommenu2:hover{color:#FFF}